Entradas

Kernel 4.15.0

Kernel 4.15.0 (ya sí).

Kernel 4.14.15 (ya sí, compilado).

Kernel 4.4.113, 4.9.78 y 4.14.15 (este último, ya sí).

Kernel 4.15-rc9.

Kernel 4.4.112, 4.9.77 y 4.14.14.

Kernel 4.15-rc8.

Vulnerabilidad del Spectre.

Kernel 4.4.111, 4.9.76 y 4.14.13.

Kernel 4.15-rc7

VPN (Virtual Private Net). Usando ExpressVPN.

Un año sin Twitter

Kernel 4.4.110, 4.9.75 y 4.14.12

Kernel 4.14.11 (compilado).

Kernel 4.4.109, 4.9.74 y 4.14.11.

Kernel 4.15-rc6.